version: 0.31.2
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: t+WYCJStdSFg93pYtY3/+EwCmtHVYuHmBQDbYCfBUQ1tggdcv5OgqFQctmsE5x/rWxRZ4pjR0jwlTSu9FrabRw==
    size: 164981765
path: PrivacySafe-Setup-x64.exe
sha512: t+WYCJStdSFg93pYtY3/+EwCmtHVYuHmBQDbYCfBUQ1tggdcv5OgqFQctmsE5x/rWxRZ4pjR0jwlTSu9FrabRw==
releaseDate: '2026-07-28T00:48:07.130Z'
